@charset "utf-8";.editor-ul ol{direction:rtl;clear:both;}
.editor-ul ol,ul li{direction:rtl;text-align:right;}
ul.business_detail_menu > li:last-child{width:209px;}
.wipe_index_left{overflow:hidden;position:relative;}
.wipe_index_right{float:right;width:580px;margin:0 0 0 30px;}
.wipe_index_right_full{float:right;width:715px;margin:0 0 0 30px;}
.input_field{padding:8px 10px;text-align:right;border:none;width:100%;}
.input_field:focus{border:none;outline:none;}
.business_search,.business_search_full{float:left;width:46%;padding:0 0 0 7px;}
.business_search_full{float:left;width:46%;padding:0 0 0 10px;margin:0px;}
.attach_row{width:100%;float:left;margin:32px 0 0;}
.attach_business{border-left:1px solid #cfd1d0;width:50%;display:table;border-right:1px solid #cfd1d0;padding:12px 15px;float:right;margin-top:17px;}
.attach_business_full{width:100%;display:table;border-right:1px solid #cfd1d0;padding:20px 15px;margin-top:16px;float:right;}
.attach_icon{float:right;width:35px;height:35px;}
.attach_txt{display:table-cell;vertical-align:middle;font-weight:600;font-size:15px;}
.built_responsive{width:50%;display:table;border-left:1px solid #cfd1d0;padding:12px 15px;float:left;margin-top:17px;}
.search-the-businesss-left-01{float:left;width:100%;}
.menu-item1{width:100%;float:left;position:relative;}
.menu-item1{text-decoration:none;display:block;font-size:16px;font-weight:500;}
.menu-item1 .menu-show{display:none;height:auto;position:absolute;z-index:100;top:18px;width:100%;}
.menu-item1:hover .menu-show{display:block;position:absolute;z-index:100;top:18px;width:100%;}
.business_menu{width:100%;float:left;position:relative;margin:0 0 30px 0}
.business_menu > ul{margin:0;width:100%;display:table;padding:0;}
.business_menu > ul > li{display:table-cell;background:#000000;color:#ffffff;border-right:2px solid #fff;text-align:center;padding:10px 0 22px;}
.menu-item1 a{color:#ffffff;text-decoration:none;font-size:14px;padding-bottom:2px;padding-left:5px;padding-right:5px;display:inline-block;}
.menu-item1 >a > i{display:none !important;}
ul.dropdown_menu{margin:10px 0 0;padding:0;width:100%;}
ul.dropdown_menu li{display:block;border-bottom:1px solid #fff;background:#f3a401;padding:7px 10px;text-align:center;}
.orange_color > a{border-bottom:2px solid #f5a300;}
.orange_color .dropdown_menu{padding:0px;}
.purple_color > a{border-bottom:2px solid #a488b9;}
.pink_color > a{border-bottom:2px solid #ee7294;}
.green_color > a{border-bottom:2px solid #158742;}
.light_green_color > a{border-bottom:2px solid #86be39;}
.light_green_color .dropdown_menu{padding:0px;}
.purple_color .dropdown_menu >li{background:#a488b9;}
.pink_color .dropdown_menu >li{background:#ee7294;}
.green_color .dropdown_menu >li{background:#158742;}
.blue_color .dropdown_menu >li{background:#1553a0;}
.light_green_color .dropdown_menu >li{background:#86be39;}
.sky_blue_color .dropdown_menu >li{background:#00a6ac;}
.yellow_color .dropdown_menu >li{background:#b48300;}
.blue_color > a{border-bottom:2px solid #1553a0;}
.sky_blue_color > a{border-bottom:2px solid #00a6ac;}
.yellow_color > a{border-bottom:2px solid #b48300;}
.light_pink_color > a{border-bottom:2px solid #f5a08c;}
.light_pink_color .dropdown_menu{padding:0px 15px;}
.light_pink_color .dropdown_menu >li{background:#f5a08c;}
.menu-link{font-size:14px;font-weight:500;}
.business_menu.business_menu{margin-bottom:40px;}
.menu-item1 .rest_icon{background:url(../images/reataurent_icon.png) no-repeat;width:24px;height:24px;display:inline-block;}
.menu-item1 .homedesign_icon{background:url(../images/home_design.png) no-repeat;width:24px;height:24px;display:inline-block;}
.menu-item1 .aesthetics_icon{background:url(../images/aesthetics_icon.png) no-repeat;width:24px;height:24px;display:inline-block;}
.menu-item1 .realtors_icon{background:url(../images/realtors_icon.png) no-repeat;width:24px;height:24px;display:inline-block;}
.menu-item1 .car_icon{background:url(../images/car_icon.png) no-repeat;width:24px;height:24px;display:inline-block;}
.menu-item1 .recreation_icon{background:url(../images/recreation_icon.png) no-repeat;width:24px;height:24px;display:inline-block;}
.menu-item1 .user_icon{background:url(../images/user_icon.png) no-repeat;width:24px;height:24px;display:inline-block;}
.menu-item1 .thumb_icon{background:url(../images/thumb_icon.png) no-repeat;width:24px;height:24px;display:inline-block;}
.menu-item1 .studies_icon{background:url(../images/studies_icon.png) no-repeat;width:24px;height:13px;display:inline-block;}
.menu-item1 .lawyer_icon{background:url(../images/lawyer_icon.png) no-repeat;width:24px;height:24px;display:inline-block;}
.menu-item1 .married_icon{background:url(../images/married_icon.png) no-repeat;width:24px;height:24px;display:inline-block;}
ul.dropdown_menu li:last-child{border-bottom:0px;}
.business-category-left{float:left;width:100%;background:#f3f3f3;margin:0 0 10px 0;}
.business-category-body{overflow:hidden;position:relative;float:none;width:auto;}
.business_category_inner{padding:4px 15px 6px;height:148px;vertical-align:middle;}
.business-category-img{max-width:100%;float:right;}
.business-category-img img{width:187px;height:187px;}
.business-category-body h1{width:100%;float:left;font-size:24px;margin:10px 0;line-height:18px;font-weight:500;}
.business-category-body p{font-size:15px;width:100%;float:left;margin:0px 0 0px 0;color:#8e8e8e;font-weight:400;}
.dark_yellow_color{background:#f3a401;color:#fff;}
ul.rating_icon > li > a.category_phone:hover >.phone_number{display:block;}
.phone_number{padding:7px 10px;position:absolute;bottom:36px;display:none;}
ul.rating_icon > li > a.category_location:hover >.location{display:block;}
.location{padding:7px 10px;position:absolute;bottom:36px;display:none;}
.rating_strip{background:#000;color:#f3a401;border-top:2px solid #f3a401;padding:6px 15px;float:left;width:100%;position:relative;}
ul.rating_icon{margin:0px;padding:0px;display:inline-block;}
ul.rating_icon li{list-style:none;display:inline-block;margin-left:6px;}
ul.rating_star{margin:0px;padding:0px;display:inline-block;float:left;}
ul.rating_star li{list-style:none;display:inline-block;color:#F3A401;}
ul.rating_star li >a{color:#F3A401;}
ul.rating_star li >a:hover{cursor:pointer;}
ul.rating_icon li:hover{cursor:pointer;}
ul.rating_star li >a.text-white{color:#fff;}
.disable_globe{opacity:.5;pointer-event:none;}
.disable_globe:hover{pointer-event:none;cursor:default;}
.content_center{height:148px;vertical-align:middle;display:table-cell;}
#business_slider .carousel-indicators li{background:#fff;border:0px solid #fff;}
#business_slider .carousel-indicators{top:3%;left:8px;width:7%;margin:0px;}
#business_slider .carousel-indicators li.active{background:#EC1E27;}
.search-home-icon{background-image:url(../images/business/search_home.png);background-repeat:no-repeat;height:35px;width:35px;border:0;outline:0;float:left;}
.business_search_l{overflow:hidden;position:relative;}
.business_search_r{float:right;width:675px;margin:0px;}
.business_search1{float:left;width:200px;padding:0 0 8px 7px;}
.business_banner >img{max-height:500px;width:100%;}
.link{text-decoration:underline;}
.editor-ul img{max-width:100%;}
.full_star{background:url(../images/complete_star.png);width:21px;height:20px;display:block;}
.blank_star{background:url(../images/blank_star.png);width:21px;height:20px;display:block;}
.half_star{background:url(../images/half_star.png);width:21px;height:20px;display:block;}
.full_star01{background:url(../images/complete_star01.png);width:21px;height:20px;display:block;}
.blank_star01{background:url(../images/blank_star01.png);width:21px;height:20px;display:block;}
.half_star01{background:url(../images/half_star01.png);width:21px;height:20px;display:block;}
.business_txt{float:right;width:265px;margin:0 0 3px 7px;}
.search-flag-icon{background-image:url(../images/business/flag_icon.png);background-repeat:no-repeat;height:35px;width:35px;border:0;outline:0;float:left;}
.right{float:right;}
.full-width{width:100% !important;padding:0 0 8px;}
.modal-md > .modal-content{border-radius:0px;text-align:center;background-color:#000;}
.modal_close{width:26px;height:26px;border-radius:100%;color:#fff;border:2px solid #fff;background:transparent;font-weight:700;vertical-align:middle;font-size:15px;margin:10px;opacity:0.6;text-align:center;padding:0;float:left;z-index:11;position:absolute;left:0;}
.thanks_body{padding:20px;text-align:center;color:#fff;}
.thanks_body >h2{font-weight:600;}
.modal_footer{border-top:2px solid #7a7a7a;}
.modal_sm_logo{margin-top:-33px;padding:0px 10px 0;background:#000;display:inline-block;}
.modal_sm_logo> img{margin:0 0 28px;}
.modal-md{width:400px;}
.business_banner{width:100%;float:left;}
.business_header{position:absolute;margin:15px;}
.block{display:block;}
.fb-share{background:#245b9e;padding:6px 25px;margin-top:10px;color:#fff;float:left;font-size:12px;}
.fb-share:hover, .fb-share:focus{color:#fff;cursor:pointer;text-decoration:none;}
.display-table{display:table;}
.business_detail_bg{background:url(../images/business/business_detail_bg.png) repeat;width:100%;float:left;height:100%;}
.cell_white{width:19px;height:22px;margin-top:0;float:right;background:url(../images/business/contact_phone_white.png) no-repeat;margin:-1px 5px;}
.business_detail_wrap{background:#fff;padding:5px 0px;float:left;width:100%;}
#nav-wrap{float:left;}
ul.business_detail_menu{margin:0px;padding:0px;position:relative;direction:rtl;float:left;}
ul.business_detail_menu > li{display:inline-block;list-style:none;padding:13px 10px;}
ul.business_detail_menu > li.hover_none:hover{background:none;outline:none;}
ul.business_detail_menu li > a{text-decoration:none;padding:0 4px;color:#fff;font-size:16px;font-weight:normal;}
ul.business_detail_menu li > a:hover, .review_txt{cursor:pointer;}
.business_profile{position:absolute;bottom:0px;z-index:1111;background:#fff;padding:5px;right:7px;float:right;width:184px;height:184px;display:block;}
ul.review_rating{margin:12px 0px;padding:0px;display:inline-block;direction:rtl;}
ul.review_rating li{display:inline-block;list-style:none;}
ul.review_rating li > a{text-decoration:none;font-size:22px;}
ul.review_rating li > a:hover{cursor:pointer;}
ul.review_rating li > a > i{font-size:22px;color:#ffd981;}
.business_contet{text-align:right;direction:rtl;padding:0 30px 30px;}
.business_contet > h1{color:#1d1d1b;font-weight:600;margin:30px 0px 10px;font-family:sans-serif;font-size:43px;}
.detail-right{width:66.66666667%;float:right;position:relative;}
.padding-left-business{padding-left:7px;}
.detail-left{overflow:hidden;position:relative;}
.accordian-group.panel-group .panel{border-radius:0px;margin:15px 0;float:left;width:100%;}
.accordian-group >.panel-default >.panel-heading{background:#fff;border-color:#fff;padding:20px 20px 50px;}
.accordian-group >.panel-default>.panel-heading+.panel-collapse>.panel-body{border-color:#fff;}
.accordian-group >.panel-default >.panel-heading:hover{cursor:pointer;}
.accordian-group.panel-group .panel .panel-body{text-align:right;}
ul.contact_list{margin:0 0 30px;padding:0px;text-align:right;}
ul.contact_list li{list-style:none;display:block;margin-bottom:10px;}
.address_content{overflow:hidden;position:relative;}
ul.address-bar{margin:88px 50px 0;padding:0px;text-align:right;}
ul.address-bar li{list-style:none;display:block;margin-bottom:10px;}
.address-icon{float:right;margin-left:10px;display:table-cell;}
.address_txt{font-weight:600;direction:rtl;}
.address-right{display:table-cell;}
.links{float:right;margin:4px 5px;}
ul.link-list{margin:0px 50px 0;padding:0px;text-align:right;}
ul.link-list li{list-style:none;display:block;margin-bottom:10px;}
.business_contet2{text-align:right;padding:0 10px 20px;}
.detail_row{width:100%;float:left;margin-bottom:10px;}
.detail_row > .address_txt{float:right;}
.detail_row >.address_txt{direction:rtl;padding:0 5px;}
.coupon_code{position:absolute;left:37%;z-index:10;background-color:#549f66;height:144px;width:285px;-moz-border-radius:0px 0px 415px 415px;border-radius:0px 0px 415px 415px;-o-border-radius:0px 0px 415px 415px;-webkit-border-radius:0px 0px 415px 415px;text-align:center;border:1px solid #fff;color:#fff;}
.coupon_code >h2{font-weight:bold;}
.panel_group_body{padding:10px 22px;}
.rotate_icon{transform:rotate(-62deg);}
.coupon_bg{background:#f3f3f3;width:100%;float:left;padding:5px 20px;}
.price_row{float:left;}
.coupon_detail{float:right;text-align:right;}
.disc_price{color:#549f66;}
.org_price{text-decoration:line-through;color:#928D8D;}
.accordian-group .panel-default{border-color:#fff;}
.coupon_row{float:left;padding:20px 20px 40px;background:#fff;width:100%;}
.seperator_01{padding:20px 0;}
.coupon_name{font-weight:600;}
.position-relative{position:relative;}
.margin-none{margin:0px !important;}
.contact_us{background:#f3f3f3;width:100%;float:left;padding:30px 25px 20px 30px;margin:30px 0;}
.form_right{float:right;width:86%;}
.form_left{overflow:hidden;position:relative;}
.contact_us .form_input_group{margin-bottom:10px;width:33%;float:right;direction:rtl;padding:0 5px;}
.contact_us .input_area{margin-bottom:10px;width:100%;float:right;direction:rtl;padding:0 3px 0 13px;}
.contact_us .input_area >textarea{border:1px solid #E0E0E0;height:118px;}
ul.web_sociallink{margin:6px 11px 0;padding:0;float:right;}
ul.web_sociallink li{list-style:none;display:inline-block;margin-left:5px;}
ul.web_sociallink li img:focus{outline:none;}
.detail_border{border-bottom:2px solid #ebebeb;}
.review_wrap .more-articles{font-size:15px;}
.review_wrap .personal-heading-text{font-size:15px;font-weight:600;}
.review_wrap .comment-left textarea{font-size:16px;direction:rtl;}
.review_box{border:1px solid #eee;padding:5px;float:right;direction:rtl;}
.review_box ul.review_rating li > a > i{font-size:16px;}
ul.detail_rating li > a > i{font-size:16px;}
.name_detail.comment-left > p{margin-bottom:5px;}
.user_name{font-family:sans-serif;}
.business_footer{background:#000;color:#fff;text-align:center;padding:10px 0;}
.picture_img > img{width:100%;}
.overlay{background-color:rgba(0, 0, 0, 0.52);height:100%;width:100%;position:absolute;z-index:99999;float:left;}
.loader{position:relative;width:64px;height:64px;top:40%;background:url(../images/preloader.gif);margin:0 auto;}
.business_profile >img{width:100%;height:100%;}
#map_canvas{height:400px;width:100%;}
@media (min-width:1024px){#business_register{overflow:hidden;}}
@media (max-width:1024px){#top{position:fixed;left:4px;}
@media (min-width:991px){.picture_img > img{width:100%;height:100px;}
.business-category-body p{height:90px;}
ul.review_rating{margin-left:10px;}
.divider-3.margin-sm{margin-bottom:0;margin-top:0;}
}
}
@media (min-width:991px) and (max-width:1024px){.business_search1{width:180px;}
}
@media (min-width:800px) and (max-width:980px){.contact_us .input_area{margin-bottom:10px;margin-left:4px;margin-right:7px;}
.contact_us .form_input_group{width:32%;margin-left:4px;}
.business_profile > img{width:107px;height:106px;}
ul.business_detail_menu li > a{font-size:14px;}
.business_detail_menu::after{width:0;height:0;border-left:32px solid transparent;border-top:46px solid #abcfb3;position:absolute;content:'';position:absolute;left:-31px;top:0px;}
.up-triangle{width:0;height:0;position:absolute;content:'';border-bottom:31px solid #549f66;border-left:20px solid transparent;border-right:20px solid transparent;left:-39px;}
.detail-right{width:58.667%;float:right;}
ul.business_detail_menu > li{display:inline-block;list-style:none;padding:13px 8px;}
}
@media (min-width:767px) and (max-width:768px){.business-category-body h1{margin:0 0 10px;}
.business-category-body{height:160px;}
}
@media (min-width:768px){.attach_txt{display:inline-block;padding:7px 10px;}
.modal-md{width:400px;margin:10% auto;}
.thanks_body{padding:12% 2%;}
}
@media (max-width:800px){.full-width{width:98% !important;}
.business_search1{float:left;margin:0 1% 10px;}
.business_search_r{width:100%;}
.business_search_l{float:none;width:100%;}
.business_search1{float:left;width:48%;margin:0 1% 10px;}
.business_search_l .business_search1{overflow:hidden;width:auto;}
.business_search_l > .search-home-icon{margin-right:10px;}
.business_txt{float:right;width:100%;margin-bottom:10px;}
.business_txt > label{display:block;}
.business_search1.right{width:90%;float:right;}
}
@media (max-width:768px){.business_menu{margin:0 0 10px 0;}
.contact_us .input_area{padding:0 5px;}
#viewport,#frame,#colorbox,.cboxPhoto,#cboxContent{width:100% !important;overflow:hidden;}
.business_contet{padding:0 20px 15px 0;}
ul.address-bar, ul.link-list{margin:0px;}
.detail-right{width:92%;float:right;}
.detail-left{float:right;padding:0 20px;}
.business_contet > h1{color:#000;font-weight:bold;margin:20px 10px 20px;font-size:24px;}
.business_search_r{width:100%;}
.business_search_l{float:none;width:100%;}
.business_search1{float:left;width:48%;padding:0 2px;}
.business_search_l .business_search1{overflow:hidden;width:auto;}
.business_search_l > .search-home-icon{margin-right:10px;}
.business_txt{float:right;width:100%;margin-bottom:10px;}
.business_txt > label{display:block;}
.business_search1.right{width:88%;float:right;}
.business-category-left{float:left;width:100%;background:#f3f3f3;margin-right:0;}
.business-category-body{padding:13px 25px;overflow:hidden;position:relative;float:none;width:auto;}
.business-category-img{float:right;}
.business-category-body p{font-size:15px;width:100%;float:left;}
.business-category-body h1{width:100%;float:left;font-size:28px;margin:0;line-height:30px;text-overflow:hidden;overflow:hidden;white-space:nowrap;}
}
@media (max-width:736px){#business_slider .carousel-indicators{left:7%;}
ul.business_detail_menu > li{padding:7px 25px;}
ul.business_detail_menu li > a{font-size:15px;}
}
@media (min-width:600px) and (max-width:768px){.business-category-body{height:100px;}
}
@media (min-width:600px) and (max-width:736px){.business-category-left{float:left;width:100%;background:#f3f3f3;margin-right:0;}
.business-category-body{padding:10px 25px;overflow:hidden;position:relative;float:none;width:auto;}
.business-category-img{width:auto;}
.business-category-img img{min-height:115px;}
.business-category-body h1{width:100%;float:left;font-size:22px;margin:0;line-height:30px;}
.business-category-body p{width:100%;float:left;font-size:17px;margin:5px 0 0 0;}
}
@media (max-width:600px){#map_canvas{height:250px;}
}
@media (min-width:570px) and (max-width:599px){.business-category-left{float:left;width:100%;background:#f3f3f3;margin-right:0;}
.business-category-body{padding:10px 25px;overflow:hidden;position:relative;float:none;width:auto;}
.business-category-img{width:175px;float:right;}
.business-category-img img{min-height:115px;}
.business-category-body h1{width:100%;float:left;font-size:26px;margin:0;line-height:30px;}
.business-category-body p{width:100%;float:left;font-size:21px;margin:5px 0 0 0;}
}
@media (min-width:480px) and (max-width:568px){.business-category-left{float:left;width:100%;background:#f3f3f3;margin-right:0;}
.business-category-body{padding:10px 25px;overflow:hidden;position:relative;float:none;height:108px;width:auto;}
.business-category-img{width:175px;float:right;}
.business-category-img img{min-height:115px;}
.business-category-body h1{width:100%;float:left;font-size:21px;margin:0;line-height:30px;}
.business-category-body p{width:100%;float:left;font-size:16px;margin:5px 0 0 0;}
}
@media (max-width:480px){#map_canvas{height:10em;width:100%;}
.business_profile{width:70px;height:70px;}
}
@media (min-width:375px) and (max-width:479px){.business-category-left{float:left;width:100%;background:#f3f3f3;margin-right:0;}
.business-category-body{padding:10px 15px;overflow:hidden;position:relative;float:none;width:auto;height:100px;}
.business-category-img{width:142px;float:right;}
.business-category-img img{min-height:83px;}
.business-category-body h1{width:100%;float:left;font-size:19px;margin:0;line-height:20px;}
.business-category-body p{width:100%;float:left;font-size:14px;margin:5px 0 0 0 !important;}
}
@media (min-width:360px) and (max-width:375px){.business-category-left{float:left;width:100%;background:#f3f3f3;margin-right:0;}
.business-category-body{padding:5px 15px;overflow:hidden;position:relative;float:none;width:auto;}
.business-category-img{width:121px;float:right;}
.business-category-img img{min-height:72px;}
.business-category-body h1{width:100%;float:left;font-size:14px;margin:0;line-height:16px;}
.business-category-body p{width:100%;float:left;font-size:11px;margin:5px 0 0 0;}
}
@media (min-width:320px) and (max-width:349px){.business-category-left{float:left;width:100%;background:#f3f3f3;margin-right:0;}
.business-category-body{padding:4px 4px;overflow:hidden;position:relative;float:none;width:auto;height:76px;}
.business-category-img{width:109px;float:right;}
.business-category-img img{min-height:76px;}
.business-category-body h1{width:100%;float:left;font-size:18px;margin:0 0 5px;line-height:20px;}
.business-category-body p{width:100%;float:left;font-size:16px;margin:5px 0 0 0;}
}
@media (max-width:768px){.business_category_inner{height:auto;}
.attach_icon{margin-left:1px;}
.attach_txt{float:right;padding:7px 15px;}
.built_responsive,.attach_business{margin-top:0px;}
.wipe_index_right,.wipe_index_right_full{width:100%;}
.business_search,.business_search_full{width:45%;float:left;}
.wipe_index_left{float:left;width:100%;}
.attach_business_full{width:100%;display:table;border-right:0px solid #cfd1d0;padding:0px 15px;float:right;margin:0 0 20px;}
.built_responsive{border-left:0px solid #cfd1d0;padding:12px 12px;}
.attach_business{border-right:0px solid #cfd1d0;padding:12px 0;}
.attach_row{margin:0px;}
.business_menu > ul > li{float:right;width:33.3333%;border:1px solid #fff;padding:10px 8px;}
.menu-item a{border-bottom:2px solid #fff;color:#ffffff;text-decoration:none;font-size:12px;}
.menu-item1 .car_icon{height:24px;}
.menu-item1 .studies_icon{height:24px;}
.menu-item1 a{font-size:16px;}
ul.dropdown_menu{padding:0;margin:7px auto;}
.light_pink_color .dropdown_menu{padding:0px;}
.light_green_color .dropdown_menu{padding:0px 10px;}
.business-category-body p{margin:0 0 10px;}
.business_category_inner{padding:0px;}
.business_category_inner{min-height:auto;}
.contact_us .form_input_group{margin-bottom:10px;width:50%;padding:0 5px;}
.contact_us .form_input_group.full-width-sm{width:100%;}
.contact_us .input_area >textarea{height:70px;}
.form_left{width:100%;}
.form_right{width:100%;}
.contact_button{margin-left:9px;}
.contact_button >button{height:auto;padding:14px 22px;}
}
@media (max-width:767px){.business_category_inner p{display:none;}
.business-category-img img{height:115px;}
.business_search,.business_search_full{width:44%;float:left;}
.business_profile > img{width:100%;}
.business_profile{width:100px;height:100px;}
ul.business_detail_menu li > a{font-size:14px;}
.business_detail_menu:after{border-left:26px solid transparent;border-top:37px solid #abcfb3;left:-25px;top:0px;border-left:26px solid transparent;}
.up-triangle{border-bottom:19px solid #549f66;border-left:12px solid transparent;border-right:13px solid transparent;left:-22px;}
.contact_number{border-left:6px solid #aaceb2;padding:7px 9px !important;font-size:13px !important;margin-top:-35px !important;}
.contact_number:after{border-bottom:35px solid #549f66;border-right:33px solid transparent;position:absolute;content:'';position:absolute;right:-32px;top:0px;}
}
@media (min-width:600px) and (max-width:768px){.business_profile{width:120px !important;height:120px !important;}
}
@media (max-width:667px){.coupon_code{left:30%;height:105px;width:222px;}
.coupon_code >h2{margin-top:10px;}
.business_profile{width:50px;height:50px;}
ul.business_detail_menu > li{padding:7px 2px;}
@media (max-width:600px){.business-category-img img{width:100%;}
ul.business_detail_menu > li{padding:7px 4px;}
}
@media (max-width:568px){.business_search,.business_search_full{float:left;width:42%;display:table-cell;}
.green_title{float:right;font-size:20px;}
ul.web_sociallink{margin:0;padding:0;float:left;}
ul.web_sociallink li{margin-left:0px;}
.content_center{height:auto;}
.contact_button >button{height:auto;padding:10px 17px;}
}
@media (max-width:384px){ul.business_detail_menu li > a{font-size:12px;}
}
@media (min-width:220px) and (max-width:414px){ul.business_detail_menu > li{padding:7px 2px !important;}
.picture_img > img{width:100%;height:140px;}
}
@media (max-width:414px){.picture_img > img{width:100%;height:140px;}
.coupon_code{left:25%;height:81px;width:172px;}
.coupon_code >h2{margin-top:6px;font-size:18px;}
.coupon_code >h4{font-size:14px;}
.contact_us{padding:20px 25px 20px 20px;}
.business_search,.business_search_full{width:39%;float:left;display:table-cell;}
.menu-item1 a{font-size:14px;}
ul.dropdown_menu{width:100%;}
.business_search1.right{width:82%;float:right;}
.modal-md{width:100%;}
ul.business_detail_menu > li{padding:7px 2px;}
.business_profile{width:45px;overflow:hidden;}
ul.address-bar, ul.link-list{margin:0px 20px;}
.menu-item1 a{white-space:nowrap;width:100%;overflow:hidden;text-overflow:ellipsis;}
}
@media (max-width:384px){ul.dropdown_menu li{padding:7px 1px;}
.detail-left{float:right;padding:0;text-align:center;width:100%;}
}
@media (max-width:375px){.business_search,.business_search_full{float:left;display:table-cell;}
ul.business_detail_menu > li{padding:7px 6px;}
ul.business_detail_menu li > a{padding:0px;}
}
@media (max-width:320px){.detail-right{width:91%;float:right;}
ul.business_detail_menu > li{padding:5px 0px;}
.attach_icon{margin-left:1px;}
.full_star01,.blank_star01{width:16px !important;height:16px !important;display:block;background-size:cover !important;}
ul.rating_star li{margin-left:0px !important;}
.contact_button >button{height:auto;padding:4px 8px;font-size:16px;}
.coupon_code{left:18%;}
ul.address-bar, ul.link-list{margin:0px 20px;}
.business_contet > h1{margin:10px 0px 20px;font-size:25px;}
.business_search1.right{width:80%;float:right;}
.business_search,.business_search_full{width:36%;float:left;display:table-cell;}
.built_responsive, .attach_business{padding:10px 4px;}
.attach_txt{padding:0 3px;}
.orange_color .dropdown_menu{padding:0px 1px;}
.business-category-body p{font-size:15px;margin-bottom:0px;}
ul.business_detail_menu li > a{font-size:11px;}
.detail-right{width:90%;float:right;}
.business_detail_menu:after{border-left:25px solid transparent;border-top:29px solid #abcfb3;left:-25px;top:0px;}
.up-triangle{border-bottom:17px solid #549f66;border-left:12px solid transparent;border-right:13px solid transparent;left:-25px;}
.detail-left{float:right;padding:0px;width:100%;}
ul.review_rating li > a > i{font-size:18px;color:#ffd981;}
.green_title{float:right;font-size:15px;padding:0 5px;}
ul.web_sociallink li > img{width:21px;height:21px;}
.coupon_row{float:left;padding:20px 15px 40px;}
.business_profile{width:45px !important;height:45px !important;}
}
@media (max-width:240px){.business_search,.business_search_full{width:auto;float:none;display:table-cell;}
.attach_business, .built_responsive{padding:0;}
.attach_icon{float:right;width:30px;height:30px;}
.attach_icon >img{width:24px;height:24px;}
.attach_txt{font-size:9px;}
}